1. Avant de poster un sujet, vérifiez que vous êtes dans la bonne section ! Est-ce que le jeu se lance ? Est-ce qu'il crashe ? Est-ce que le launcher fonctionne comme attendu ? Ou est-ce un problème avec le site ? Ou avec Minecraft en général ? Toutes ces questions vous permettront de trouver la bonne catégorie ;)

changer la version java nécessaire au bon fonctionnement du launcher !

Discussion dans 'Aide avec le site et le forum' démarrée par ClemCa, 15 Février 2016.

  1. ClemCa

    ClemCa Membre

    Inscrit depuis le :
    15 Février 2016
    Messages :
    1
    "J'aime" reçus :
    0
    Voilà, comme indiqué dans le titre, j'aimerais savoir si l'on peut changer la version java nécessaire à un launcher !
    Sinon, je pense que je vais le mettre dans la boite à idée !
     
  2. natinusala

    natinusala Fondateur de LaunchMyCraft Membre de l'équipe

    Inscrit depuis le :
    18 Juin 2015
    Messages :
    522
    "J'aime" reçus :
    57
    Non, malheureusement rien ne peut être fait.
     

Partager cette page